#ifndef INCLUDED_OOO_VBA_OFFICE_MSOFILEFINDOPTIONS_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOFILEFINDOPTIONS_HPP

#include "ooo/vba/office/MsoFileFindOptions.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOFILEFINDOPTIONS_HPP
